# Uses of Class
com.sparshui.server.ServerToClientProtocol

Packages that use ServerToClientProtocol
Package
Description
com.sparshui.server

## Uses of ServerToClientProtocol in com.sparshui.server

Constructors in com.sparshui.server with parameters of type ServerToClientProtocol
Modifier
Constructor
Description
``
`Group(int id, Lst<GestureType> gestureTypes, ServerToClientProtocol clientProtocol)`
Construct a new group with the given gesture IDs and the given connection to the client.